/*     680635 : 이미지 리스트 (타일형)      */
.img_tile__680635__ {overflow:hidden}
.img_tile__680635__ .img_inner {margin:0 -5px}
.img_tile__680635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__680635__ * {box-sizing:border-box}
.img_tile__680635__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__680635__ .item:last-child {margin-bottom:0;}
.img_tile__680635__ .item a {display:block}
.img_tile__680635__ .figure {display:block}
.img_tile__680635__ .figure img {width:100%;vertical-align:top}
.img_tile__680635__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__680635__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__680635__ .caption > span {display:block}
.img_tile__680635__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__680635__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__680635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__680635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__680635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__680635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__680635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__680635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__680635__ .item {width:100%}
.col_m_2__680635__ .item {width:50%}
.col_m_3__680635__ .item {width:33.3333%}
.col_m_4__680635__ .item {width:25%}
.col_m_1__680635__ .item,
.col_m_2__680635__ .item2n,
.col_m_3__680635__ .item3n,
.col_m_4__680635__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__680635__ .item {margin:0;padding:10px;}
	.img_tile__680635__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__680635__ .caption:before {background-color:transparent;}
	.img_tile__680635__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__680635__ .item,
	.col_m_2__680635__ .item2n,
	.col_m_3__680635__ .item3n,
	.col_m_4__680635__ .item4n {clear:none}

	.col_t_1__680635__ .item {width:100%}
	.col_t_2__680635__ .item {width:50%}
	.col_t_3__680635__ .item {width:33.3333%}
	.col_t_4__680635__ .item {width:25%}
	.col_t_5__680635__ .item {width:20%}
	.col_t_6__680635__ .item {width:16.6666%}
	.col_t_1__680635__ .item,
	.col_t_2__680635__ .item2n,
	.col_t_3__680635__ .item3n,
	.col_t_4__680635__ .item4n,
	.col_t_5__680635__ .item5n,
	.col_t_6__680635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__680635__ .img_inner {margin:0 -10px}
	.img_tile__680635__ .item {margin:0;padding:10px}
	.img_tile__680635__ .caption > span.content {margin-top:10px}

	.text_sml__680635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__680635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__680635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__680635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__680635__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__680635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__680635__ .item,
	.col_t_2__680635__ .item2n,
	.col_t_3__680635__ .item3n,
	.col_t_4__680635__ .item4n,
	.col_t_5__680635__ .item5n,
	.col_t_6__680635__ .item6n {clear:none}

	.col_pc_1__680635__ .item {width:100%}
	.col_pc_2__680635__ .item {width:50%}
	.col_pc_3__680635__ .item {width:33.3333%}
	.col_pc_4__680635__ .item {width:25%}
	.col_pc_5__680635__ .item {width:20%}
	.col_pc_6__680635__ .item {width:16.6666%}
	.col_pc_1__680635__ .item,
	.col_pc_2__680635__ .item2n,
	.col_pc_3__680635__ .item3n,
	.col_pc_4__680635__ .item4n,
	.col_pc_5__680635__ .item5n,
	.col_pc_6__680635__ .item6n {clear:both}
}

/*     680645 : 타이틀 텍스트      */
.title__680645__ {font-size:0}
.title__680645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__680645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__680645__.style_top p {padding-top:10px}
.title__680645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__680645__.style_right p {padding-right:14px}
.title__680645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__680645__.style_bottom p {padding-bottom:12px}
.title__680645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__680645__.style_left p {padding-left:14px}
.title__680645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__680645__.style_circle1 p {padding-left:18px}
.title__680645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__680645__.style_circle2 p {padding-left:18px}
.title__680645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__680645__ p {font-size:20px}
	.title__680645__.style_top p:before {width:20px}
	.title__680645__.style_right p:before {height:20px}
	.title__680645__.style_bottom p:before {width:20px}
	.title__680645__.style_left p:before {height:20px}
}

/*     680655 : 장문 텍스트      */
.textarea__680655__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__680655__ p {font-size:16px; line-height:1.6em;}
}

/*     734555 : 이미지 리스트 (타일형)      */
.img_tile__734555__:after {content:''; display:block; clear:both;}
.img_tile__734555__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__734555__ .item {float:left; position:relative; width:100%; }
.img_tile__734555__ .item a {display:block; text-decoration:none;}
.img_tile__734555__ .figure {display:none;}
.img_tile__734555__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__734555__ .caption {display:block; }
.img_tile__734555__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__734555__ .caption > span.subject {display:block; color:#000000;}
.img_tile__734555__ .caption > span.content {display:none; color:#000000;}

.text_sml__734555__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__734555__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__734555__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__734555__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__734555__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_big__734555__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__734555__ .item .item_layer_set{padding:17px 5px;}
.img_tile__734555__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__734555__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__734555__ .item {width:100%;}
.col_m_2__734555__ .item {width:50%;}
.col_m_3__734555__ .item {width:33.3333%;}
.col_m_4__734555__ .item {width:25%;}
.col_m_1__734555__ .item,
.col_m_2__734555__ .item2n,
.col_m_3__734555__ .item3n,
.col_m_4__734555__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__734555__ .figure {display:block;}
	.img_tile__734555__ .caption {margin-top:10px;}
	.img_tile__734555__ .caption > span.content {display:block;}
	.img_tile__734555__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__734555__ .item,
	.col_m_2__734555__ .item2n,
	.col_m_3__734555__ .item3n,
	.col_m_4__734555__ .item4n {clear:none;}

	.col_t_1__734555__ .item {width:100%;}
	.col_t_2__734555__ .item {width:50%;}
	.col_t_3__734555__ .item {width:33.3333%;}
	.col_t_4__734555__ .item {width:25%;}
	.col_t_5__734555__ .item {width:20%;}
	.col_t_6__734555__ .item {width:16.6666%;}
	.col_t_1__734555__ .item,
	.col_t_2__734555__ .item2n,
	.col_t_3__734555__ .item3n,
	.col_t_4__734555__ .item4n,
	.col_t_5__734555__ .item5n,
	.col_t_6__734555__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__734555__ {padding:0;}

	.col_t_1__734555__ .item,
	.col_t_2__734555__ .item2n,
	.col_t_3__734555__ .item3n,
	.col_t_4__734555__ .item4n,
	.col_t_5__734555__ .item5n,
	.col_t_6__734555__ .item6n {clear:none;}

	.col_pc_1__734555__ .item {width:100%;}
	.col_pc_2__734555__ .item {width:50%;}
	.col_pc_3__734555__ .item {width:33.3333%;}
	.col_pc_4__734555__ .item {width:25%;}
	.col_pc_5__734555__ .item {width:20%;}
	.col_pc_6__734555__ .item {width:16.6666%;}
	.col_pc_1__734555__ .item,
	.col_pc_2__734555__ .item2n,
	.col_pc_3__734555__ .item3n,
	.col_pc_4__734555__ .item4n,
	.col_pc_5__734555__ .item5n,
	.col_pc_6__734555__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__734555__ .item {padding:10px;}
	.col_m_2__734555__ .item > div {border: 1px solid #dedede;}
}


/*     680675 : BLANK 컨텐츠      */
.blank__680675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__680675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680675__ {height:40px}
}

/*     680685 : 타이틀 텍스트      */
.title__680685__ p {position:relative;margin:0;padding:0;}
.title__680685__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__680685__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:24px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__680685__ p:before {height:4px;}
	.title__680685__ p > span {padding-right:18px;font-size:30px;}
}

/*     680695 : BLANK 컨텐츠      */
.blank__680695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__680695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680695__ {height:15px}
}

/*     680705 : 타이틀 텍스트      */
.title__680705__ {font-size:0; }
.title__680705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__680705__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__680705__.style_top p {padding-top:12px;}
.title__680705__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__680705__.style_right p {padding-right:14px;}
.title__680705__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__680705__.style_bottom p {padding-bottom:12px;}
.title__680705__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__680705__.style_left p {padding-left:14px;}
.title__680705__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__680705__.style_circle1 p {padding-left:18px;}
.title__680705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__680705__.style_circle2 p {padding-left:18px;}
.title__680705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     680715 : 한줄 텍스트      */
.text__680715__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__680715__ p a {color:#777777; text-decoration:none;}

/*     680725 : 이미지      */
.img__680725__ {max-width:100%;}
.img__680725__ * {box-sizing:border-box;}
.img__680725__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__680725__ img {width:px; max-width:100%; vertical-align:top;}

/*     680735 : 장문 텍스트      */
.textarea__680735__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     680745 : 버튼      */
.button__680745__ {font-size:0}
.button__680745__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__680745__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__680745__ a {font-size:15px}
}

/*     680755 : 타이틀 텍스트      */
.title__680755__ {font-size:0; }
.title__680755__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__680755__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__680755__.style_top p {padding-top:12px;}
.title__680755__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__680755__.style_right p {padding-right:14px;}
.title__680755__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__680755__.style_bottom p {padding-bottom:12px;}
.title__680755__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__680755__.style_left p {padding-left:14px;}
.title__680755__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__680755__.style_circle1 p {padding-left:18px;}
.title__680755__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__680755__.style_circle2 p {padding-left:18px;}
.title__680755__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     680765 : 한줄 텍스트      */
.text__680765__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__680765__ p a {color:#777777; text-decoration:none;}

/*     680775 : 이미지      */
.img__680775__ {max-width:100%;}
.img__680775__ * {box-sizing:border-box;}
.img__680775__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__680775__ img {width:px; max-width:100%; vertical-align:top;}

/*     680785 : 장문 텍스트      */
.textarea__680785__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     680795 : 버튼      */
.button__680795__ {font-size:0}
.button__680795__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__680795__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__680795__ a {font-size:15px}
}

/*     680805 : 타이틀 텍스트      */
.title__680805__ {font-size:0; }
.title__680805__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__680805__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__680805__.style_top p {padding-top:12px;}
.title__680805__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__680805__.style_right p {padding-right:14px;}
.title__680805__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__680805__.style_bottom p {padding-bottom:12px;}
.title__680805__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__680805__.style_left p {padding-left:14px;}
.title__680805__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__680805__.style_circle1 p {padding-left:18px;}
.title__680805__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__680805__.style_circle2 p {padding-left:18px;}
.title__680805__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     680815 : 한줄 텍스트      */
.text__680815__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__680815__ p a {color:#777777; text-decoration:none;}

/*     680825 : 이미지      */
.img__680825__ {max-width:100%;}
.img__680825__ * {box-sizing:border-box;}
.img__680825__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__680825__ img {width:px; max-width:100%; vertical-align:top;}

/*     680835 : 장문 텍스트      */
.textarea__680835__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     680845 : 버튼      */
.button__680845__ {font-size:0}
.button__680845__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__680845__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__680845__ a {font-size:15px}
}

/*     680855 : 타이틀 텍스트      */
.title__680855__ {font-size:0; }
.title__680855__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__680855__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__680855__.style_top p {padding-top:12px;}
.title__680855__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__680855__.style_right p {padding-right:14px;}
.title__680855__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__680855__.style_bottom p {padding-bottom:12px;}
.title__680855__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__680855__.style_left p {padding-left:14px;}
.title__680855__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__680855__.style_circle1 p {padding-left:18px;}
.title__680855__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__680855__.style_circle2 p {padding-left:18px;}
.title__680855__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     680865 : 한줄 텍스트      */
.text__680865__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__680865__ p a {color:#777777; text-decoration:none;}

/*     680875 : 이미지      */
.img__680875__ {max-width:100%;}
.img__680875__ * {box-sizing:border-box;}
.img__680875__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__680875__ img {width:px; max-width:100%; vertical-align:top;}

/*     680885 : 장문 텍스트      */
.textarea__680885__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     680895 : 버튼      */
.button__680895__ {font-size:0}
.button__680895__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__680895__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__680895__ a {font-size:15px}
}

/*     680905 : 타이틀 텍스트      */
.title__680905__ {font-size:0; }
.title__680905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__680905__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__680905__.style_top p {padding-top:12px;}
.title__680905__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__680905__.style_right p {padding-right:14px;}
.title__680905__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__680905__.style_bottom p {padding-bottom:12px;}
.title__680905__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__680905__.style_left p {padding-left:14px;}
.title__680905__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__680905__.style_circle1 p {padding-left:18px;}
.title__680905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__680905__.style_circle2 p {padding-left:18px;}
.title__680905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     680915 : 한줄 텍스트      */
.text__680915__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__680915__ p a {color:#777777; text-decoration:none;}

/*     680925 : 이미지      */
.img__680925__ {max-width:100%;}
.img__680925__ * {box-sizing:border-box;}
.img__680925__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__680925__ img {width:px; max-width:100%; vertical-align:top;}

/*     680935 : 장문 텍스트      */
.textarea__680935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     680945 : 버튼      */
.button__680945__ {font-size:0}
.button__680945__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__680945__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__680945__ a {font-size:15px}
}

/*     680955 : 타이틀 텍스트      */
.title__680955__ {font-size:0; }
.title__680955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__680955__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__680955__.style_top p {padding-top:12px;}
.title__680955__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__680955__.style_right p {padding-right:14px;}
.title__680955__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__680955__.style_bottom p {padding-bottom:12px;}
.title__680955__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__680955__.style_left p {padding-left:14px;}
.title__680955__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__680955__.style_circle1 p {padding-left:18px;}
.title__680955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__680955__.style_circle2 p {padding-left:18px;}
.title__680955__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     680965 : 한줄 텍스트      */
.text__680965__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__680965__ p a {color:#777777; text-decoration:none;}

/*     680975 : 이미지      */
.img__680975__ {max-width:100%;}
.img__680975__ * {box-sizing:border-box;}
.img__680975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__680975__ img {width:px; max-width:100%; vertical-align:top;}

/*     680985 : 장문 텍스트      */
.textarea__680985__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     680995 : 버튼      */
.button__680995__ {font-size:0}
.button__680995__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__680995__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__680995__ a {font-size:15px}
}

/*     681005 : 타이틀 텍스트      */
.title__681005__ {font-size:0; }
.title__681005__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__681005__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__681005__.style_top p {padding-top:12px;}
.title__681005__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__681005__.style_right p {padding-right:14px;}
.title__681005__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__681005__.style_bottom p {padding-bottom:12px;}
.title__681005__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__681005__.style_left p {padding-left:14px;}
.title__681005__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__681005__.style_circle1 p {padding-left:18px;}
.title__681005__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__681005__.style_circle2 p {padding-left:18px;}
.title__681005__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     681015 : 한줄 텍스트      */
.text__681015__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__681015__ p a {color:#777777; text-decoration:none;}

/*     681025 : 이미지      */
.img__681025__ {max-width:100%;}
.img__681025__ * {box-sizing:border-box;}
.img__681025__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__681025__ img {width:px; max-width:100%; vertical-align:top;}

/*     681035 : 장문 텍스트      */
.textarea__681035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     681045 : 버튼      */
.button__681045__ {font-size:0}
.button__681045__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__681045__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__681045__ a {font-size:15px}
}

/*     681055 : 타이틀 텍스트      */
.title__681055__ {font-size:0; }
.title__681055__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__681055__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__681055__.style_top p {padding-top:12px;}
.title__681055__.style_top p:before {top:0; left:0; width:22px; height:1px;}

.title__681055__.style_right p {padding-right:14px;}
.title__681055__.style_right p:before {top:16%; right:0; width:1px; height:22px;}

.title__681055__.style_bottom p {padding-bottom:12px;}
.title__681055__.style_bottom p:before {left:0; bottom:0; width:22px; height:1px;}

.title__681055__.style_left p {padding-left:14px;}
.title__681055__.style_left p:before {top:16%; left:0; width:1px; height:22px;}

.title__681055__.style_circle1 p {padding-left:18px;}
.title__681055__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__681055__.style_circle2 p {padding-left:18px;}
.title__681055__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     681065 : 한줄 텍스트      */
.text__681065__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__681065__ p a {color:#777777; text-decoration:none;}

/*     681075 : 이미지      */
.img__681075__ {max-width:100%;}
.img__681075__ * {box-sizing:border-box;}
.img__681075__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__681075__ img {width:px; max-width:100%; vertical-align:top;}

/*     681085 : 장문 텍스트      */
.textarea__681085__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     681095 : 버튼      */
.button__681095__ {font-size:0}
.button__681095__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:100px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__681095__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__681095__ a {font-size:15px}
}

